Index: /palm/trunk/SOURCE/palm.f90
===================================================================
--- /palm/trunk/SOURCE/palm.f90	(revision 3483)
+++ /palm/trunk/SOURCE/palm.f90	(revision 3484)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! pmci_ensure_nest_mass_conservation removed permanently
+! 
+! 3458 2018-10-30 14:51:23Z kanani
 ! from chemistry branch r3443, forkel:
 ! removed double do_emis check around CALL chem_init
@@ -308,6 +311,5 @@
     USE pmc_interface,                                                         &
         ONLY:  nested_run, pmci_child_initialize, pmci_init,                   &
-               pmci_modelconfiguration, pmci_parent_initialize,                &
-               pmci_ensure_nest_mass_conservation
+               pmci_modelconfiguration, pmci_parent_initialize
 
     USE write_restart_data_mod,                                                &
